<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>2/female_clothes_10003_2_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{126,254},{92,132}}</string>
                <key>offset</key>
                <string>{5,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,185},{92,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{126,166},{88,132}}</string>
                <key>offset</key>
                <string>{10,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{366,184},{88,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{264,82},{86,136}}</string>
                <key>offset</key>
                <string>{9,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{366,184},{86,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{82,138}}</string>
                <key>offset</key>
                <string>{7,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{366,184},{82,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{138,0},{82,134}}</string>
                <key>offset</key>
                <string>{1,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{360,186},{82,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,82},{84,134}}</string>
                <key>offset</key>
                <string>{-5,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,183},{84,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{258,168},{88,136}}</string>
                <key>offset</key>
                <string>{-6,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{350,183},{88,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{258,256},{92,134}}</string>
                <key>offset</key>
                <string>{-4,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{350,185},{92,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,764},{108,144}}</string>
                <key>offset</key>
                <string>{-20,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{326,183},{108,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{132,448},{102,142}}</string>
                <key>offset</key>
                <string>{-17,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{332,181},{102,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{274,450},{102,138}}</string>
                <key>offset</key>
                <string>{-13,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{336,180},{102,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{124,550},{104,136}}</string>
                <key>offset</key>
                <string>{-7,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{341,181},{104,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{122,654},{108,138}}</string>
                <key>offset</key>
                <string>{-4,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{342,182},{108,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,872},{110,138}}</string>
                <key>offset</key>
                <string>{-7,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{338,182},{110,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,658},{106,140}}</string>
                <key>offset</key>
                <string>{-10,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{337,183},{106,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,552},{106,140}}</string>
                <key>offset</key>
                <string>{-15,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{332,184},{106,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{268,872},{114,132}}</string>
                <key>offset</key>
                <string>{-10,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{333,184},{114,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{122,762},{108,134}}</string>
                <key>offset</key>
                <string>{-11,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{335,183},{108,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,350},{100,130}}</string>
                <key>offset</key>
                <string>{-9,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{341,184},{100,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{132,348},{98,128}}</string>
                <key>offset</key>
                <string>{-5,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{346,184},{98,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,540},{104,124}}</string>
                <key>offset</key>
                <string>{-5,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{343,185},{104,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{412,450},{112,122}}</string>
                <key>offset</key>
                <string>{-7,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{337,182},{112,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,788},{110,122}}</string>
                <key>offset</key>
                <string>{-8,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{337,183},{110,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,678},{110,124}}</string>
                <key>offset</key>
                <string>{-6,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{339,184},{110,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,898},{114,128}}</string>
                <key>offset</key>
                <string>{-15,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{328,190},{114,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,870},{108,130}}</string>
                <key>offset</key>
                <string>{-13,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{333,188},{108,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,348},{100,130}}</string>
                <key>offset</key>
                <string>{-11,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{339,190},{100,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,346},{94,132}}</string>
                <key>offset</key>
                <string>{-14,44}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{339,190},{94,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,440},{100,132}}</string>
                <key>offset</key>
                <string>{-16,44}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{334,190},{100,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,572},{106,126}}</string>
                <key>offset</key>
                <string>{-17,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{330,188},{106,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,754},{110,122}}</string>
                <key>offset</key>
                <string>{-17,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{328,187},{110,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,644},{110,122}}</string>
                <key>offset</key>
                <string>{-16,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{329,188},{110,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{392,258},{92,126}}</string>
                <key>offset</key>
                <string>{-6,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{348,191},{92,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{394,170},{88,126}}</string>
                <key>offset</key>
                <string>{-11,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{345,190},{88,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,84},{86,126}}</string>
                <key>offset</key>
                <string>{-10,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{347,190},{86,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{272,0},{82,128}}</string>
                <key>offset</key>
                <string>{-7,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{352,191},{82,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,82},{82,130}}</string>
                <key>offset</key>
                <string>{-2,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{357,190},{82,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,0},{84,124}}</string>
                <key>offset</key>
                <string>{4,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{362,190},{84,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,164},{88,126}}</string>
                <key>offset</key>
                <string>{6,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{362,190},{88,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10003_2_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,252},{90,126}}</string>
                <key>offset</key>
                <string>{3,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,191},{90,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10003_run0.pvr.ccz</string>
            <key>size</key>
            <string>{528,1012}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:fc08d455f27ad8b5b2952b787b59979a:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10003_run0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
